#headerBar
{
	text-align: left;
	border: 0px solid red;
	height: 7em;
	margin: auto;
	margin-bottom: 0em;
	padding-bottom: 0em;
	width: 100%;
}

#headerRed
{
	position: relative;
	top: 0px;
	left: 0px;
	margin-top: 0px;
	border: 0px solid black;
	width: 100%;
	height: 2em;
}

#headerRedImage
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 2em;
	z-index: -1;
}

#headCenter
{
	margin: auto;
}

a:link
{
	text-decoration: none;
	color: red;
}

a:visited
{
	text-decoration: none;
	color: black;
}

body
{
	margin: 0px;
	text-align: center;
	font-family: verdana,arial,sans-serif;
}

.container
{
	width: 97%;
	margin: auto;
	text-align: left;
	padding-left: 1.5%;
	padding-right: 1.5%;
}

#leftHeader
{
	padding-top: 10px;
	border: 0px solid black;
	display: inline-block;
}

#rightHeader
{
	border: 0px solid black;
	display: inline-block;
}

.footerMenuColumn
{
	background-color: #eeeeee;
	display: inline-block;
	text-align: left;
	padding: 1em;
	width: 16em;
	margin-bottom: 0.25em;
}

@media screen and (max-device-width: 80em) {
	div.container
	{
		max-width: 97%;
	}
	#bottomLinks
	{
		width: 90%;
	}
	.footerMenuColumn
	{
		width: 97%;
	}
}

/*
#bottomLinks
{
	width: 24em;
	margin: auto;
	padding: 1em;
	text-align: left;
}


.gameBlock
{
	display: inline-block;
	vertical-align: top;
	padding: 0px;
	width: 30%;
	background-image: url(images/grayBkgrdLight.png);
	padding-bottom: 1em;
}

.gameBlock img
{
	width: 100%;
}

.gameBlock h2
{
	font-size: 1em;
}

.gameBlock .links
{
	text-align: left;
	padding-left: 0.2em;
}

*/
